.modal-body[data-v-95cbda02] {
  font-size: 16px;
}
.modal-body input[type=checkbox][data-v-95cbda02] {
  display: none;
}
.modal-body .check-container[data-v-95cbda02] {
  margin: 10px 0 20px;
}
.modal-body .check-container_label[data-v-95cbda02] {
  position: relative;
  padding-left: 25px;
  box-sizing: border-box;
  font-weight: bold;
  margin: 0;
  cursor: pointer;
}
.modal-body .check-container_label[data-v-95cbda02]:before {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
  border: 1px solid #d8dbe0;
  border-radius: 5px;
}
.modal-body .check-container_label[data-v-95cbda02]:after {
  content: none;
  translate: 0.3s;
}
.modal-body .check-container.active[data-v-95cbda02]:after {
  content: "";
  position: absolute;
  width: 10px;
  height: 17px;
  transform: rotate(45deg);
  left: 22px;
  border-bottom: 3px solid #3acccc;
  border-right: 3px solid #3acccc;
  pointer-events: none;
}
.modal-body .change-container[data-v-95cbda02] {
  display: flex;
  align-items: center;
  justify-content: center;
}
.modal-body .change-container p[data-v-95cbda02] {
  margin-bottom: 0;
  margin-right: 30px;
}
.modal-body .modal-heading[data-v-95cbda02] {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.modal-body .modal-heading .title[data-v-95cbda02] {
  display: flex;
  align-items: baseline;
}
.modal-body .modal-heading .name[data-v-95cbda02] {
  font-size: 24px;
  font-weight: bold;
  margin-right: 10px;
}
.modal-body .modal-heading svg[data-v-95cbda02] {
  width: 25px;
  height: 25px;
}
.modal-body .contents-wrap[data-v-95cbda02] {
  display: flex;
}
.modal-body .contents .title[data-v-95cbda02] {
  margin-bottom: 0.5rem;
}
.modal-body .contents-heading[data-v-95cbda02] {
  display: flex;
  align-items: center;
  font-weight: bold;
  font-size: 20px;
  margin: 0 0 20px;
}
.modal-body .contents-heading .name[data-v-95cbda02] {
  margin: 0 20px 0 0;
}
.modal-body .contents-heading .year[data-v-95cbda02] {
  margin: 0;
}
.modal-body .contents-inner[data-v-95cbda02] {
  margin: 0 0 20px;
}
.modal-body .contents-time[data-v-95cbda02] {
  display: flex;
  align-items: center;
  translate: 0.3s;
}
.modal-body .contents .button-container_list[data-v-95cbda02] {
  display: flex;
  padding: 0;
}
.modal-body .contents .button-container_list_item[data-v-95cbda02] {
  list-style: none;
  margin-right: 10px;
}
.modal-body .contents .button-container_list_item input[type=radio][data-v-95cbda02] {
  display: none;
  opacity: 0;
  visibility: hidden;
}
.modal-body .contents .button-container_list_item input[type=radio]:checked + label[data-v-95cbda02] {
  color: #ffffff;
  background: #3acccc;
}
.modal-body .contents .button-container_list_item label[data-v-95cbda02] {
  text-align: center;
  box-sizing: border-box;
  font-size: 18px;
  font-weight: bold;
  background: #eaeaea;
  transition: 0.3s all;
}
.modal-body .contents .button-container_list_item label[data-v-95cbda02]:hover {
  background: #3acccc;
  color: #ffffff;
}
.modal-body .contents .button-container_list_item .month-label[data-v-95cbda02] {
  width: 60px;
  padding: 5px 10px;
  border-radius: 5px;
}
.modal-body .contents .button-container_list_item .day-label[data-v-95cbda02] {
  width: 24px;
  height: 24px;
  font-size: 16px;
  border-radius: 50%;
}
.modal-body .contents .button-container_list_item .item-label[data-v-95cbda02] {
  border-radius: 5px;
  width: 100%;
}
.modal-body .contents-button_item[data-v-95cbda02] {
  width: 100%;
  max-width: 460px;
  margin: 0 auto;
}
.modal-body .contents-button_item button[data-v-95cbda02] {
  width: 100%;
  font-size: 16px;
  font-weight: bold;
  padding: 8px;
  box-sizing: border-box;
  border-radius: 5px;
  outline: none;
  border: none;
}
.modal-body .contents-button_item .cancel[data-v-95cbda02] {
  color: #3c4c64;
  margin-bottom: 10px;
  background: none;
}
[data-v-95cbda02] .main-modal-window {
  max-height: 525px;
  overflow: auto !important;
}
.close-button[data-v-95cbda02]:focus,
.close-button[data-v-95cbda02]:focus-visible {
  outline: none;
}
.loader[data-v-95cbda02] {
  color: #707070;
  font-size: 4px;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  -webkit-animation: load4-data-v-95cbda02 1.3s infinite linear;
          animation: load4-data-v-95cbda02 1.3s infinite linear;
}
@-webkit-keyframes load4-data-v-95cbda02 {
0%, 100% {
    box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
}
12.5% {
    box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
}
25% {
    box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
}
37.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
}
50% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
}
62.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
}
75% {
    box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
}
87.5% {
    box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
}
}
@keyframes load4-data-v-95cbda02 {
0%, 100% {
    box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
}
12.5% {
    box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
}
25% {
    box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
}
37.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
}
50% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
}
62.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
}
75% {
    box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
}
87.5% {
    box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
}
}
label[data-v-cecc0af2] {
  line-height: 1.25;
}
label input[type=radio][data-v-cecc0af2] {
  display: none;
}
label input[type=radio] + span[data-v-cecc0af2] {
  position: relative;
  display: inline-block;
  padding-left: 25px;
}
label input[type=radio]:disabled + span[data-v-cecc0af2] {
  opacity: 0.5;
}
label input[type=radio] + span[data-v-cecc0af2]::before {
  position: absolute;
  content: "";
  display: block;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  background: #fff;
  border: 1px solid #ddd;
  left: 0;
  top: 0;
}
label input[type=radio] + span[data-v-cecc0af2]::after {
  position: absolute;
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #3acccc;
  left: 4px;
  top: 4px;
  opacity: 0;
  transition: 0.3s;
}
label input[type=radio]:checked + span[data-v-cecc0af2]::after {
  opacity: 1;
}
label[data-v-cecc0af2]:not(:first-of-type) {
  margin: 0 0 0 10px;
}
.flex-column label[data-v-cecc0af2] {
  margin: 0;
}
.flex-column label[data-v-cecc0af2]:nth-of-type(2) {
  margin-top: 10px;
}
@charset "UTF-8";
.input[data-v-cdea7404] {
  margin: 0 auto;
  width: 100%;
  border: 1px solid #d8dbe0;
  border-radius: 5px;
  text-align: start;
  padding: 0.375rem 0.75rem;
  font-size: 14px;
}
.flex[data-v-cdea7404] {
  display: flex;
}
.items-center[data-v-cdea7404] {
  align-items: center;
}
.input-content[data-v-cdea7404] {
  position: relative;
  height: 36px;
  z-index: 10000;
}
.input-content .input[data-v-cdea7404] {
  position: absolute;
  top: 0;
  left: 0;
}
.input-content button[data-v-cdea7404] {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  border: 0;
  background: none;
}
.input-content button[data-v-cdea7404]:focus {
  outline: none;
}
.asterisk[data-v-cdea7404] {
  position: relative;
  padding-left: 20px;
  color: #ea5550;
  font-size: 12px;
  font-weight: bold;
}
.asterisk[data-v-cdea7404]::before {
  content: "※";
  position: absolute;
  top: calc(50% - 2px);
  left: 9px;
  transform: translateY(-50%);
}
.side-text[data-v-cdea7404] {
  position: absolute;
  top: -10px;
  right: -5px;
  transform: translate(100%, 100%);
}
[data-v-cdea7404] .vc-popover-content-wrapper {
  z-index: 10000 !important;
}
@charset "UTF-8";
hr[data-v-477bbda8] {
  margin-top: 0.2rem !important;
}
.color-red[data-v-477bbda8] {
  color: #ea5550;
}
.font-bold[data-v-477bbda8] {
  font-weight: bold;
}
.none[data-v-477bbda8] {
  background: #707070 !important;
}
.school-title[data-v-477bbda8] {
  font-size: 20px;
  font-weight: bold;
  margin: 0 0 20px;
}
.column_contents_item[data-v-477bbda8] {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}
.column_contents_item[data-v-477bbda8]:hover {
  cursor: pointer;
}
.column_contents_item .inner[data-v-477bbda8] {
  display: flex;
  align-items: center;
}
.column_contents_item .inner p[data-v-477bbda8] {
  margin: 0 10px 0;
}
.nonActive[data-v-477bbda8] button {
  background: #707070;
  color: #fff;
  border: 1px solid #707070;
  pointer-events: none;
}
.pad_all-5[data-v-477bbda8] {
  padding: 5px;
}
.pad_all-10[data-v-477bbda8] {
  padding: 10px;
}
.pad_all-12[data-v-477bbda8] {
  padding: 12px;
}
.staff_name[data-v-477bbda8] {
  font-size: 18px;
  font-weight: bold;
}
.space-between[data-v-477bbda8] {
  justify-content: space-between;
}
.background-normal[data-v-477bbda8] {
  background: #eaeaea;
}
.sunday[data-v-477bbda8] {
  background: #ea5550;
  color: #ffffff;
}
.saturday[data-v-477bbda8] {
  background: #4496d3;
  color: #ffffff;
}
.weekday[data-v-477bbda8] {
  background: #eeeeee;
  color: #4d5c72;
}
.modal-list[data-v-477bbda8] {
  margin: 0 !important;
  width: calc((100% - 20px) / 2);
}
.modal-body[data-v-477bbda8] {
  font-size: 16px;
}
.modal-body .change-container[data-v-477bbda8] {
  display: flex;
  align-items: center;
  justify-content: center;
}
.modal-body .change-container p[data-v-477bbda8] {
  margin-bottom: 0;
  margin-right: 30px;
}
.modal-body .modal-heading[data-v-477bbda8] {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.modal-body .modal-heading .title[data-v-477bbda8] {
  display: flex;
  align-items: baseline;
}
.modal-body .modal-heading .name[data-v-477bbda8] {
  font-size: 24px;
  font-weight: bold;
  margin-right: 10px;
}
.modal-body .modal-heading svg[data-v-477bbda8] {
  width: 25px;
  height: 25px;
}
.modal-body .contents .title[data-v-477bbda8] {
  margin-bottom: 0.5rem;
}
.modal-body .contents-heading[data-v-477bbda8] {
  display: flex;
  align-items: center;
  font-weight: bold;
  font-size: 20px;
  margin: 0 0 20px;
}
.modal-body .contents-heading .name[data-v-477bbda8] {
  margin: 0 20px 0 0;
}
.modal-body .contents-heading .year[data-v-477bbda8] {
  margin: 0;
}
.modal-body .contents-inner[data-v-477bbda8] {
  margin: 0 0 20px;
  font-size: 14px;
}
.modal-body .contents-inner > p[data-v-477bbda8] {
  margin: 0;
  line-height: 1.8;
}
.modal-body .contents-block[data-v-477bbda8]  .input-wrap {
  display: flex;
  align-items: center;
}
.modal-body .contents-block[data-v-477bbda8]  .input-wrap label {
  width: 60px;
}
.modal-body .contents-block[data-v-477bbda8]  .input-wrap > span {
  width: 200px;
}
.modal-body .contents-block[data-v-477bbda8]  .input-wrap > span .input-content {
  z-index: 100;
}
.modal-body .contents-block .error_area[data-v-477bbda8] {
  margin: 6px 0 0 60px;
}
.modal-body .contents-time[data-v-477bbda8] {
  display: flex;
  align-items: center;
  translate: 0.3s;
}
.modal-body .contents .button-container_list[data-v-477bbda8] {
  display: flex;
  padding: 0;
}
.modal-body .contents .button-container_list_item[data-v-477bbda8] {
  list-style: none;
  margin-right: 10px;
}
.modal-body .contents .button-container_list_item input[type=radio][data-v-477bbda8] {
  display: none;
  opacity: 0;
  visibility: hidden;
}
.modal-body .contents .button-container_list_item input[type=radio]:checked + label[data-v-477bbda8] {
  color: #ffffff;
  background: #3acccc;
}
.modal-body .contents .button-container_list_item label[data-v-477bbda8] {
  text-align: center;
  box-sizing: border-box;
  font-size: 18px;
  font-weight: bold;
  background: #eaeaea;
  transition: 0.3s all;
}
.modal-body .contents .button-container_list_item label[data-v-477bbda8]:hover {
  background: #3acccc;
  color: #ffffff;
}
.modal-body .contents .button-container_list_item .month-label[data-v-477bbda8] {
  width: 60px;
  padding: 5px 10px;
  border-radius: 5px;
}
.modal-body .contents .button-container_list_item .day-label[data-v-477bbda8] {
  width: 24px;
  height: 24px;
  font-size: 16px;
  border-radius: 50%;
}
.modal-body .contents .button-container_list_item .item-label[data-v-477bbda8] {
  border-radius: 5px;
  width: 100%;
}
.modal-body .contents .parents_message[data-v-477bbda8] {
  margin-bottom: 16px;
}
.modal-body .contents .parents_message .parent_reply[data-v-477bbda8] {
  border: 3px solid #3acccc;
  background: #ffffff !important;
  font-weight: bold;
}
.modal-body .contents-button_item[data-v-477bbda8] {
  width: 100%;
  max-width: 460px;
  margin: 0 auto;
}
.modal-body .contents-button_item button[data-v-477bbda8] {
  width: 100%;
  font-size: 16px;
  font-weight: bold;
  padding: 8px;
  box-sizing: border-box;
  border-radius: 5px;
  outline: none;
  border: none;
}
.modal-body .contents-button_item .cancel[data-v-477bbda8] {
  color: #3c4c64;
  margin-bottom: 10px;
  background: none;
}
.modal-body .contents-button .asterisk[data-v-477bbda8] {
  font-size: 14px;
}
[data-v-477bbda8] .main-modal-window {
  max-height: 525px;
  overflow: auto !important;
}
.default-time-modal[data-v-477bbda8]  .main-modal-window {
  width: 70%;
}
.button-container_list[data-v-477bbda8] {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
}
.button-container_list_item[data-v-477bbda8] {
  list-style: none;
  margin-right: 10px;
}
.button-container_list_item input[type=radio][data-v-477bbda8] {
  display: none;
  opacity: 0;
  visibility: hidden;
}
.button-container_list_item input[type=radio]:checked + label[data-v-477bbda8] {
  color: #ffffff;
  background: #3acccc;
}
.button-container_list_item label[data-v-477bbda8] {
  text-align: center;
  box-sizing: border-box;
  font-size: 18px;
  background: #ffffff;
  transition: 0.3s all;
}
.button-container_list_item label[data-v-477bbda8]:hover {
  background: #3acccc;
  color: #ffffff;
}
.button-container_list_item .month-label[data-v-477bbda8] {
  width: 60px;
  padding: 5px 10px;
  border-radius: 5px;
}
.button-container_list_item .day-label[data-v-477bbda8] {
  width: 24px;
  height: 24px;
  font-size: 16px;
  border-radius: 50%;
}
.button-container_list_item .item-label[data-v-477bbda8] {
  border-radius: 5px;
  width: 100%;
}
.main[data-v-477bbda8] {
  display: flex;
  margin-bottom: 10px;
}
.main .main_calendar[data-v-477bbda8] {
  margin-right: 32px;
  position: relative;
  top: -18px;
}
.main .school_column[data-v-477bbda8] {
  display: flex;
  flex: none;
  overflow: scroll;
  direction: rtl;
  flex-direction: column;
  justify-content: space-between;
  border: 1px solid #b8c7ce;
  border-bottom: none;
  text-align: center;
  background-color: #ffffff;
}
.main .school_column *[data-v-477bbda8] {
  direction: ltr;
}
.main .school_column .title[data-v-477bbda8] {
  width: 100px;
  background: #3acccc;
  color: #ffffff;
  border-bottom: 1px solid #b8c7ce;
}
.main .school_column .name[data-v-477bbda8] {
  border-bottom: 1px solid #b8c7ce;
  background: #ffffff;
  white-space: nowrap;
  height: 45px;
}
.main .table[data-v-477bbda8] {
  overflow: scroll;
  display: flex;
  border-right: 1px solid #b8c7ce;
  margin-bottom: 0;
}
.main .column[data-v-477bbda8] {
  flex-shrink: 0;
  width: 170px;
  background: #ffffff;
  min-width: 100px;
  border-top: 1px solid #b8c7ce;
}
.main .column[data-v-477bbda8]:not(:first-child) {
  border-left: 1px solid #b8c7ce;
}
.main .column_date[data-v-477bbda8] {
  text-align: center;
  border-bottom: 1px solid #b8c7ce;
}
.main .column .no-flg[data-v-477bbda8] {
  text-align: center;
  width: 81%;
}
.main .column_contents[data-v-477bbda8] {
  display: flex;
  align-items: center;
  justify-content: center;
  border-bottom: 1px solid #b8c7ce;
  height: 45px;
}
.main .column_contents_flg[data-v-477bbda8] {
  text-align: center;
  margin-right: 10px;
}
.main .column_contents svg[data-v-477bbda8] {
  width: 25px;
  padding-right: 5px;
  height: 25px;
}
input[type=checkbox][data-v-477bbda8] {
  display: none;
}
.radio-container_label[data-v-477bbda8] {
  width: 100%;
  padding: 11px 3px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
  font-size: 12px;
  margin-right: 0;
}
.radio-container_input:checked + label[data-v-477bbda8] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
.check-container[data-v-477bbda8] {
  margin: 10px 0 20px;
}
.check-container_label[data-v-477bbda8] {
  position: relative;
  padding-left: 25px;
  box-sizing: border-box;
  font-weight: bold;
  margin: 0;
  cursor: pointer;
}
.check-container_label[data-v-477bbda8]:before {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
  border: 1px solid #d8dbe0;
  border-radius: 5px;
}
.check-container_label[data-v-477bbda8]:after {
  content: none;
  translate: 0.3s;
}
.check-container.active[data-v-477bbda8]:after {
  content: "";
  position: absolute;
  width: 10px;
  height: 17px;
  transform: rotate(45deg);
  left: 22px;
  border-bottom: 3px solid #3acccc;
  border-right: 3px solid #3acccc;
}
.loader[data-v-477bbda8] {
  color: #707070;
  font-size: 4px;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  -webkit-animation: load4-data-v-477bbda8 1.3s infinite linear;
          animation: load4-data-v-477bbda8 1.3s infinite linear;
}
@-webkit-keyframes load4-data-v-477bbda8 {
0%, 100% {
    box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
}
12.5% {
    box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
}
25% {
    box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
}
37.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
}
50% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
}
62.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
}
75% {
    box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
}
87.5% {
    box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
}
}
@keyframes load4-data-v-477bbda8 {
0%, 100% {
    box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
}
12.5% {
    box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
}
25% {
    box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
}
37.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
}
50% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
}
62.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
}
75% {
    box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
}
87.5% {
    box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
}
}
.asterisk[data-v-477bbda8] {
  position: relative;
  padding-left: 16px;
  color: #ea5550;
  font-size: 12px;
  font-weight: bold;
}
.asterisk[data-v-477bbda8]::before {
  content: "※";
  position: absolute;
  top: -2px;
  left: 3px;
}
.form-check[data-v-477bbda8] {
  margin-bottom: 20px;
  display: flex;
  align-items: center;
}
.form-check label[data-v-477bbda8] {
  position: relative;
  padding-left: 30px;
  padding-right: 10px;
  font-size: 18px;
  font-weight: bold;
  margin: 0;
}
.form-check label[data-v-477bbda8]::before {
  content: "";
  position: absolute;
  display: block;
  box-sizing: border-box;
  width: 24px;
  height: 24px;
  margin-top: -10px;
  left: 0;
  top: calc(50% - 3px);
  border: 1px solid;
  border-color: #b8c7ce;
  background-color: #fff;
  border-radius: 5px;
}
.form-check label[data-v-477bbda8]::after {
  content: none;
  position: absolute;
  display: block;
  box-sizing: border-box;
  width: 18px;
  height: 9px;
  margin-top: -5px;
  top: calc(50% - 2px);
  left: 3px;
  transform: rotate(-45deg);
  border-bottom: 3px solid;
  border-left: 3px solid;
  border-color: #3acccc;
}
.form-check input[type=checkbox]:checked + label[data-v-477bbda8]::after {
  content: "";
}
.form-check p[data-v-477bbda8] {
  margin: 0;
}
